Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 26 Nov 2014, 19:26
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Graphics
converseen 0.4.3
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Dingo


Joined: 11 Dec 2007
Posts: 1423
Location: somewhere at the end of rainbow...

PostPosted: Thu 04 Aug 2011, 11:58    Post_subject:  converseen 0.4.3
Sub_title: GUI for imagemagick (for people not yet accustomed with powerful command line scripting)
 

converseen 0.4.3 (compiled in *Lucid Puppy 5.2.5**), working in all puppy versions with only dependency of imagemagick)
- http://www.dokupuppylinux.co.cc/programs:image_converters_gui
direct download
Quote:
Converseen is an open source project written in C++ with the powerful Qt4 libraries. Thanks to the Magick++ image libraries it supports more than 100 image formats. You can convert and resize an unlimited number of images to any of the most popular formats: DPX, EXR, GIF, JPEG, JPEG-2000, PDF, PhotoCD, PNG, Postscript, SVG, and TIFF.

With Converseen you can save your time because it allows you to process more than one image with one mouse click!

Converseen is very simple: it features a very simple user interface without strange options

converseen GUI built STATICALLY on QT4 STATIC LIBS, is able to run on EVERY Puppy Linux version. Its only dependency is the version of imagemagick appropriated to your running Puppy Linux build

in other words: to start converseen GUI, you need:

Quote:
- on Puppy 3.01
- imagemagick 6.6.6-6 - puppy 3.01

Quote:
- on Puppy 4.2.1
- imagemagick 6.6.6-6 - puppy 4.2.1

Quote:
- on Puppy 4.3.1
- imagemagick 6.6.6-7- puppy 4.3.1

Quote:
- on Puppy 5.2.5 (lucid puppy)
- imagemagick 6.6.9-5- puppy 5.2.5

if you are running a different puppy version and you found no imagemagick package suitable for your version, you can build imagemagick from source (shared, NOT STATICALLY)


_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux
Back to top
View user's profile Send_private_message Visit_website 
Marja1

Joined: 26 Aug 2011
Posts: 21

PostPosted: Mon 29 Aug 2011, 22:19    Post_subject:  

Can this be used on Wary 5, LightHouse Pup, lupu 528 or Three Headed Dog (5.29)?

I do have Imagemagick on all- but I'm not very good at building from source yet.. Smile

TIA

Marja Cool
Back to top
View user's profile Send_private_message 
Dingo


Joined: 11 Dec 2007
Posts: 1423
Location: somewhere at the end of rainbow...

PostPosted: Tue 30 Aug 2011, 14:34    Post_subject:  

only dependency needed would be proper imagemagick package

imagemagick for Lucid 5.2.5, could be working on later puppies (5.2.8 and 5.2.9)

for Wary I don't know

_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux
Back to top
View user's profile Send_private_message Visit_website 
Marja1

Joined: 26 Aug 2011
Posts: 21

PostPosted: Thu 01 Sep 2011, 19:24    Post_subject:  

OK, thanks for answering, Dingo.

Will be giving it a try, when I do, will let you know which Pup version it works on for me. Smile
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Graphics
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0491s ][ Queries: 12 (0.0039s) ][ GZIP on ]